Commit 8b9bf238 authored by balaskoa's avatar balaskoa
Browse files

Version update and bugfix


Signed-off-by: default avatarbalaskoa <jeno.balasko@ericsson.com>
parent 9f716614
<?xml version="1.0" encoding="UTF-8"?> <?xml version="1.0" encoding="UTF-8"?>
<feature <feature
id="Titanium_external_dependencies" id="Titanium_external_dependencies"
label="Titanium_external_dependencies" label="Titanium_external_dependencies"
version="6.3.0.CRL_113_200_6_R3A_20171115-1500"> version="6.4.0.CRL_113_200_6_R4A_20180417-1100">
<description> <description>
These feature packages Jung 2.1, com.google.guava 21.0 and apache POI to ease installation. These feature packages Jung 2.1, com.google.guava 21.0 and apache POI to ease installation.
They are external features to the Titan toolset. They are external features to the Titan toolset.
</description> </description>
<copyright> <copyright>
All rights regarding jung, com.google.guava 21.0 and apache POI belong to their respective owners. All rights regarding jung, com.google.guava 21.0 and apache POI belong to their respective owners.
</copyright> </copyright>
<license url=""> <license url="">
These feature packages Jung 2.1, com.google.guava 21.0 and apache POI These feature packages Jung 2.1, com.google.guava 21.0 and apache POI
They are external features to the Titan toolset. They are external features to the Titan toolset.
All rights regarding Jung 2.1, com.google.guava 21.0 and apache POI belong to their respective owners. All rights regarding Jung 2.1, com.google.guava 21.0 and apache POI belong to their respective owners.
Jung license: https://github.com/jrtom/jung/blob/master/LICENSE Jung license: https://github.com/jrtom/jung/blob/master/LICENSE
Both com.google.guava 21.0 and apache POI use the The Apache Software License, Version 2.0 (http://www.apache.org/licenses/LICENSE-2.0.txt) Both com.google.guava 21.0 and apache POI use the The Apache Software License, Version 2.0 (http://www.apache.org/licenses/LICENSE-2.0.txt)
</license> </license>
<plugin <plugin
id="org.apache.poi" id="org.apache.poi"
download-size="0" download-size="0"
install-size="0" install-size="0"
version="3.9.0.v201405241750" version="3.9.0.v201405241750"
unpack="false"/> unpack="false"/>
<plugin <plugin
id="com.google.guava" id="com.google.guava"
download-size="0" download-size="0"
install-size="0" install-size="0"
version="21.0.0.v20170206-1425" version="21.0.0.v20170206-1425"
unpack="false"/> unpack="false"/>
<plugin <plugin
id="edu.uci.ics.jung" id="edu.uci.ics.jung"
download-size="0" download-size="0"
install-size="0" install-size="0"
version="2.1.0.20170405-1030"/> version="2.1.0.20170405-1030"/>
</feature> </feature>
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment